/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {}

@media only screen and (max-width : 1175px) {
    .headerNavWrapper > .headerNav:last-child {
        display: none;
    }
    .headerNavWrapper > .headerNav:nth-child(3) {
        display: none;
    }
    .headerNavWrapper {
        justify-content: space-around;
    }
    .headerNav:after {
        display: none;
    }
    .headerNav_line{
        display: none;
    }
}
@media only screen and (max-width : 375px) {
    .headerNav--mobile {
        width: 100%;
        justify-content: space-between;
        padding: 0 15px;
    }
    .headerNav--mobile .headerNav_link {
        margin-right: 0;
    }
}

@media only screen and (max-width : 831px) {
    .headerNavWrapper--hidden {
        display: none;
    }
    .headerNav li.hidemobile{
        display: none;
    }

    .headerNavWrapper {
        justify-content: center;
    }
    .headerPlusOne {
        padding: 8px 0;
    }
    .headerNav_link {
        padding: 6px 0;
    }
    .headerNav_link--green::after{
        bottom: 0;
    }
    .headerNav_link--blue::after{
        bottom: 0;
    }
    .headerNav_link--white::after{
        bottom: 0;
    }
    .headerNav_link--orange::after{
        bottom: 0;
    }
}

@media only screen and (max-width : 1120px) {
    
    .plusOneDropDown .headerNav {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        margin-bottom: 30px;
        margin-left: 0;
        padding-left: 0;
        margin-top: 15px;
    }
    .plusOneDropDown .headerNav:last-child {
        margin-bottom: 0;
    }
    .plusOneDropDown .headerNav:first-child {
        margin-top: 0;
    }

    .plusOneDropDown > .container {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        padding-left: 30px;
        padding-top: 45px;
        padding-bottom: 35px;
    }

    .plusOneDropDown.show .headerNav_link {
        font-size: 20px;
    }
    .plusOneDropDown.show {
        position: fixed;
        display: block;
        left: 0;
        width: 100%;
        top: 0;
        max-height: 100vh;
        overflow-y: auto;
        padding-top: 0;
        padding-bottom: 0;
    }

    .plusOneHambCloseW {
        width: 21px;
        height: 21px;
        left: initial;
        right: 20px;
        top: 20px;
    }
    .plusOneHambCloseW .plusOneHambClose {
        width: 21px;
    }
    .plusOneHambCloseW .plusOneHambClose::after {
        width: 21px;
    }

    .headerNav--mobile {
        -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 1080px) {
    .rbcTopHHamb {
        cursor: pointer;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        height: 100%;
    }
    
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {}

@media only screen and (max-width : 840px) {
   

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
}

/* Extra Small Devices, Phones */


/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {}

/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {}